

.jcarousel-skin-default{
	position:relative;
	}

.jcarousel-skin-default .jcarousel {
    position: relative;
    overflow: hidden;
    height: 264px;
}

.jcarousel-skin-default ul {
    width: 20000px;
    position: absolute;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel-skin-default li {
    float: left;
    margin: 0 16px 0 0;
    padding: 0;
	width:416px;
}

*[dir=rtl] .jcarousel-skin-default li {
    float: right;
    margin: 0 0 0 10px;
}

/** Custom **/

.jcarousel-skin-default .car_btn{display:block;position:absolute;background:url(../layout/car_buttons.png) 0 0 no-repeat;width:34px;height:60px;top:50%;margin-top:-15px;z-index:11;padding:0 !important;margin-top:-30px;}
.jcarousel-skin-default .car_btn.lbtn{left:-33px;}
.jcarousel-skin-default .car_btn.rbtn{right:-33px;background-position:-55px 0;}
.jcarousel-skin-default .car_btn.lbtn:hover , .jcarousel-skin-default .car_btn.lbtn:focus{background-position:0 0;border:none;outline:none;}
.jcarousel-skin-default .car_btn.rbtn:hover , .jcarousel-skin-default .car_btn.rbtn:focus{background-position:-55px 0;border:none;outline:none;}


#jcarousel ul li a {background:#d93236;position:relative;overflow:hidden;}
.jcarousel ul li a > span.bdr {background: url(../layout/border_act.png) -4px 0 no-repeat;display:block;width:416px;height:19px;position:absolute;left:0;}
.jcarousel ul li a .ttl {padding-bottom:14px;display:inline-block; padding-right: 14px;}
.jcarousel ul li a .ttl span { padding:0 5px 0 0;}
.jcarousel ul li img{width:100%;height:auto;}
